 /*
@keyframes LogoBounce {
  	0%  { animation-timing-function: ease-in; opacity: 0; transform: translateX(-250px);}

	38% { animation-timing-function: ease-out; opacity: 1; transform: translateX(0);}

	55% { animation-timing-function: ease-in; transform: translateX(-68px);}

	72% { animation-timing-function: ease-out; transform: translateX(0);}

	81% { animation-timing-function: ease-in; transform: translateX(-28px);}

	90% { animation-timing-function: ease-out; transform: translateX(0);}

	95% { animation-timing-function: ease-in; transform: translateX(-8px);}

	100% { animation-timing-function: ease-out; transform: translateX(0);}
}


.theme-logo-parent  {
  position: relative;
  animation-name: LogoBounce;
  animation-duration: 4s;
}
*/


@keyframes GetItNow {
	0%,
	100% {
		transform: translateX(0);
	}

	10%,
	30%,
	50%,
	70% {
		transform: translateX(-10px);
	}

	20%,
	40%,
	60% {
		transform: translateX(10px);
	}

	80% {
		transform: translateX(8px);
	}

	90% {
		transform: translateX(-8px);
	}
}
.GetButton {
  position: relative;
    transition: .5s;
 animation: GetItNow 3s ease 5s 1 normal forwards;
}

@keyframes Shake {
	0%,
	100% {
		transform: rotate(0deg);
		transform-origin: 50% 50%;
	}

	10% {
		transform: rotate(8deg);
	}

	20%,
	40%,
	60% {
		transform: rotate(-10deg);
	}

	30%,
	50%,
	70% {
		transform: rotate(10deg);
	}

	80% {
		transform: rotate(-8deg);
	}

	90% {
		transform: rotate(8deg);
	}
}
.ShakeReqButton {
	animation: Shake 3s ease 0s 1 normal forwards;
}


.chaseButton {
            position: absolute;
            transition: .5s;
        }

.zoom {
  transition: transform .2s; /* Animation */
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.25); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.spin {
  transition: transform .2s ease-in-out;
}
.spin:hover {
  transform: rotate(360deg);
}



.shake:hover {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shaker 0.5s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes shaker {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}


.fa-shake {
        animation-name: fa-shake;
        animation-duration: 1s;
        animation-timing-function: linear;
        animation-direction: normal;
        animation-delay: 10s;
        animation-iteration-count: infinite;
    }

    @keyframes fa-shake {

        0%,
        100% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }

        10%,
        30%,
        50%,
        70%,
        90% {
            -webkit-transform: rotate(10deg);
            transform: rotate(10deg);
        }

        20%,
        40%,
        60%,
        80% {
            -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
        }
    }


.animation {
  animation-timeline: view(block 60% 10%);

  animation-name: grow;
  animation-fill-mode: both;
  animation-duration: 1ms; /* Firefox requires this to apply the animation */
  animation-timing-function: linear;
}

@keyframes grow {
  from {
    transform: scale(0,0);
  }

  to {
    transform: scaleY(1.2,1.2);
  }
}

.flexrow {
    float: left;
    width:  100px;
    height: 100px;
    object-fit: scale-down;
}

 /*
.theme-logo-parent {
	background: rgba(255, 255, 255, 0.3);
    border-radius: 15px 15px;
    padding-top: 10px;
  	padding-right: 10px;
  	padding-bottom: 0px;
  	padding-left: 10px;
}
*/